/* 2comment.c - Michael Radwick, Nov. 17, 1993 */
/* a simple file to see if c2man can grok two comments on the same line. */

int whoha;		/* test variable */

/* c2man 2.0 patch 17 and 20 thinks the next line has a 'syntax error' */
/* #define TEST 1 */		/* comment this out for real work. */

/* main - a simple program for simple minds. */

int main(int argc, char **argv)
{
	return 0;
}


